サポート » 使い方全般 » yStandard v2.3.0にしたいです。

  • フロントページ設定でLPを作りたいので、
    yStandard v2.3.0にしたいです。

    教えて頂ければ幸いです!

    • このトピックはyumeharyuが1年、 5ヶ月前に変更しました。
5件の返信を表示中 - 1 - 5件目 (全5件中)
  • CG

    (@du-bist-der-lenz)

    作者の紹介では、「2019年02月10日 yStandard v2.12.3を公開しました。」とありますが、「yStandard v2.3.0にしたい」とは、どこからの情報でしょうか。

    現在yStandardv2.12.3でした。
    フロントページ設定の項目が探しても見当たらないので、バージョンが違うのかと思ってしまいました。

    なぜ、フロントページ設定の項目が見当たらないので
    しょうか?
    自分が見落としているのかもしれませんが。

    CG

    (@du-bist-der-lenz)

    テーマのインストールが不完全か、ログイン権限でしょう。

    そうなんですね!

    それらの改善方法があれば、どうか教えて頂けないでしょうか?

    CG

    (@du-bist-der-lenz)

    改善どうこうはなく、管理者でログインして、「yStandardv2.12.3」テーマを正しくインストールすることです。

5件の返信を表示中 - 1 - 5件目 (全5件中)
  • トピック「yStandard v2.3.0にしたいです。」には新たに返信することはできません。